  <div class="modal-content">
    <div class="modal-header">
      <h5 class="modal-title">Création du match</h5>
    </div>
    <div class="modal-body">
      <form>
        <div class="form-group">
          <label class="form-group">Équipe domicile</label>
          <!--- DROP DOWN MENU EQUIPE DOMICILE -->
          <div class="dropdown w-50">
            <button class="btn btn-secondary dropdown-toggle bouton-espacement" type="button" data-bs-toggle="dropdown" aria-expanded="false">
              {{selectedEquipe1?.nomLong || "Choix de l'Equipe"}}
            </button>
            <ul class="dropdown-menu dropdown-menu-dark bouton-espacement">
              <li *ngFor="let equipe of equipeList" (click)="selectedEquipe1 = equipe">
                <a class="dropdown-item">{{equipe.nomLong}}</a>
              </li>
            </ul>
          </div>
          <!---Input caché pour récupérer la donnée de l'équipe par le NgModel-->
          <input type="hidden" formControlName="equipe" [(ngModel)]="selectedEquipe1">
        </div>
        <div class="form-group">
          <label class="form-group">Équipe exterieur</label>
          <!--- DROP DOWN MENU EQUIPE EXTERIEUR -->
          <div class="dropdown w-50">
            <button class="btn btn-secondary dropdown-toggle bouton-espacement" type="button" data-bs-toggle="dropdown" aria-expanded="false">
              {{selectedEquipe2?.nomLong || "Choix de l'Equipe"}}
            </button>
            <ul class="dropdown-menu dropdown-menu-dark bouton-espacement">
              <li *ngFor="let equipe of equipeList" (click)="selectedEquipe2 = equipe">
                <a class="dropdown-item">{{equipe.nomLong}}</a>
              </li>
            </ul>
          </div>
          <!---Input caché pour récupérer la donnée de l'équipe par le NgModel-->
          <input type="hidden" formControlName="equipe" [(ngModel)]="selectedEquipe2">
        </div>
        <div class="form-group">
          <label for="date">Date</label>
          <input type="date" class="form-control" id="date">
        </div>
        <div class="form-group">
          <label for="time">Heure</label>
          <input type="time" class="form-control" id="time">
        </div>
      </form>
      <p id="errorMessage" style="color: red;"></p>
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-secondary" (click)="fermerModal()">Annuler</button>
      <button type="button" class="btn btn-primary"(click)="creerRencontre() ">Valider</button>
    </div>
  </div>
